> ## Documentation Index
> Fetch the complete documentation index at: https://docs.viral.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Log Conversion

> Logs a conversion event for the app associated with the provided API key



## OpenAPI

````yaml POST /log-conversion
openapi: 3.0.1
info:
  title: Viral Tech API
  description: API for logging conversions and downloads
  version: 1.0.0
servers:
  - url: https://app.viral.tech/api/v1
security: []
paths:
  /log-conversion:
    post:
      summary: Log a conversion
      description: Logs a conversion event for the app associated with the provided API key
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties: {}
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````